@charset "utf-8";

.title {
	text-align: center;
	font-weight: bold;
	padding: 0.5rem;
	margin-bottom: 0;
}

.seek-box {
	border: 3px solid #ab9a72;
	border-top-width: 0px;
}

.type {
	display: inline-block;
	color: #fff;
	background-color: #000;
	width: 8em;
	padding: 0.2rem;
	text-align: center;
	font-size: 90%;
}

.budget-box {
	text-align: center;
}

.budget {
	margin-bottom: 0;
	font-weight: bold;
}